# मसीही विश्वासी 

## परिभाषा

यीशु के स्वर्गारोहण के कुछ समय बाद विश्वासियों को “मसीही” कहा गया जिसका अर्थ है, “मसीह के अनुयायी”

* अन्ताकिया नगर में यीशु के अनुयायियों को सबसे पहले “मसीही” कहा गया था।
* मसीही जन वह मनुष्य है जो विश्वास करता है कि यीशु परमेश्वर का पुत्र है और यीशु में विश्वास करता है कि उसने उसका पाप मोचन किया।
* आज, हमारे युग में “मसीही” शब्द अधिकतर मसीही धर्म मानने वाले के अर्थात उससे पहचान बनाने वाले के संदर्भ में काम में लिया जाता है चाहे वह व्यक्ति वास्तव में यीशु का अनुसरण नहीं करता हो। बाइबल में "मसीही" शब्द का अर्थ यह नहीं है।
* क्योंकि बाइबल में “मसीही” शब्द सदैव उस मनुष्य के लिए काम में लिया गया है जो वास्तव में यीशु में विश्वास करता है, मसीही जन को "विश्वासी" भी कहते हैं।

## अनुवाद के सुझाव

इस शब्द का अनुवाद “मसीही अनुयायी” या “मसीह का अनुयायी” या संभवतः “मसीह जन” जैसा।

* सुनिश्चित करें कि इस शब्द का अनुवाद शिष्य और प्रेरित शब्दों के अनुवाद से भिन्न हो।
* सावधानी-पूर्वक अनुवाद करें कि इस शब्द का अनुवाद यीशु में विश्वास करनेवाले सब जनों के संदर्भ में हो न कि किसी एक समुदाय या वर्ग से हो।
* यह भी ध्यान रखें कि इस शब्द का अनुवाद स्थानीय या राष्ट्रीय भाषा में कैसे किया गया है।  (देखें: [अपरिचित शब्दों का अनुवाद कैसे करे](rc://hi/ta/man/translate/translate-unknown))

(यह भी देखें: [अन्ताकिया](../names/antioch.md), [मसीह](../kt/christ.md), [आराधनालय](../kt/church.md), [चेले](../kt/disciple.md), [विश्वासी](../kt/believer.md), [यीशु](../kt/jesus.md), [परमेश्वर का पुत्र](../kt/sonofgod.md))

## बाइबल सन्दर्भ: ##

* [1 कुरिन्थियों 6:7-8](rc://hi/tn/help/1co/06/07)
* [1 पतरस 4:16](rc://hi/tn/help/1pe/04/16)
* [प्रे.का. 11:26](rc://hi/tn/help/act/11/26)
* [प्रे.का. 26:28](rc://hi/tn/help/act/26/28)

## बाइबल कहानियों से उदाहरण: ##

* __[46:9](rc://hi/tn/help/obs/46/09)__ और चेलें सब से पहले अन्ताकिया ही में "__मसीही__" कहलाए।
* __[47:14](rc://hi/tn/help/obs/47/14)__ पौलुस और अन्य __मसीही__ अगुवों ने अनेक शहरों में यीशु का प्रचार किया और लोगों को परमेश्वर के वचन की शिक्षा दी।
* __[49:15](rc://hi/tn/help/obs/49/15)__ यदि आप यीशु पर और जो कुछ उसने आपके लिए किया उस पर विश्वास करते हो, तो आप एक __मसीही__ हो!
* __[49:16](rc://hi/tn/help/obs/49/16)__ यदि तुम एक __मसीही__ हो, तो जो कुछ यीशु ने किया उसके कारण परमेश्वर ने तुम्हारे पाप माफ़ कर दिए हैं।
* __[49:17](rc://hi/tn/help/obs/49/17)__ यद्यपि आप एक __मसीही__ हैं, फिर भी आप पाप करने की परीक्षा में पड़ेंगे।
* __[50:3](rc://hi/tn/help/obs/50/03)__ स्वर्ग में वापस जाने से पहले, यीशु ने __मसीहों__ से कहा कि वे उन लोगों को शुभ समाचार सुनाएँ जिन्होंने इसे कभी नहीं सुना।
* __[50:11](rc://hi/tn/help/obs/50/11)__ जब यीशु वापस आएगा, तो हर __मसीही__ जो मरा गया है वह मृतकों में से जी उठेगा और उससे आकाश में मिलेगा।

## शब्द तथ्य

* स्ट्रोंग्स: G 55460 
