# परमेश्‍वर 

## तथ्य: 

बाइबल में “परमेश्‍वर” का संदर्भ शाश्वत प्राणी से है जिसने ब्रह्माण्ड को शून्य से बनाया है। परमेश्‍वर का अस्तित्व पिता, पुत्र और पवित्र आत्मा में है। परमेश्‍वर का नाम यहोवा है।

* परमेश्‍वर सदा से है, जब कुछ भी नहीं था तब परमेश्‍वर था और वह अनन्त काल तक रहेगा।
* वही एकमात्र सच्चा परमेश्वर है और उसका अधिकार संपूर्ण ब्रह्माण्ड पर है।
* परमेश्‍वर धार्मिकता में सिद्ध, असीम बुद्धिमान, पवित्र, निष्पाप, न्यायी, दयालु और प्रेमी है।
* वह वाचा निभाने वाला परमेश्‍वर है जो अपनी प्रतिज्ञाएं सदैव पूरी करता है।
* मनुष्यों को परमेश्‍वर की उपासना हेतु बनाया गया था और वही एकमात्र है जिसकी उपासना करना मनुष्यों के लिए आवश्यक है|
* परमेश्‍वर ने अपना नाम “यहोवा” बताया है जिसका अर्थ है, “वह है” या “मैं हूँ” या “जो हमेशा से है।”
* बाइबल में झूठे ईश्वरों का भी उल्लेख है जो निर्जीव मूर्तियां है, उनकी उपासना करना मनुष्य की भूल है।

## अनुवाद के सुझाव: ##

* “परमेश्वर” शब्द के अनुवाद हो सकते हैं, “दिव्य शक्ति” या “सृजनहार” या “सर्वोच्च प्राणी” या सर्वोच्च सृजनहार" या "अनंत परमप्रधान प्रभु" या "अनंत सर्वोच्च अस्तित्व"
* ध्यान दें कि स्थानीय या राष्ट्रीय भाषा में परमेश्वर के लिए क्या शब्द काम में लिया जाता है। हो सकता है कि लक्षित भाषा में परमेश्वर के लिए उसका कोई एक शब्द है। यदि है तो महत्वपूर्ण होगा कि सुनिश्चित किया जाए कि वह शब्द एकमात्र सच्चे परमेश्वर के उन गुणों के अनुरूप है जिनका उल्लेख ऊपर किया गया है।
* अनेक भाषाओं में एकमात्र सच्चे परमेश्‍वर के लिए प्रयुक्त शब्द के प्रथम अक्षर को बड़ा कर दिया जाता है की झूठे देवताओं के लिए काम में लिए गए शब्द से भिन्न हो| इस अंतर को प्रकट करने की एक और विधि है,  "परमेश्वर" और "देवताओं" के लिए अलग-अलग शब्दों का प्रयोग किया जाए\ टिप्पणी: बाईबल के लेखों में, जब कोई मनुष्य जो यहोवा की उपासना नहीं करता है, यहोवा की बात करते समय "ईश्वर" शब्द का प्रयोग करता है तो यहोवा के सन्दर्भ में  इस शब्द को बिना बड़े अक्षर के लिखना स्वीकार्य है| (देखें योना 1:6, 3:9)   
* “मैं उनका परमेश्‍वर होऊंगा और वे मेरे लोग होंगे”, इस उक्ति का अनुवाद हो सकता है, “मैं परमेश्‍वर इन लोगों पर राज करूंगा और वे मेरी उपासना करेंगे।”

(अनुवाद के सुझाव [नामों का अनुवाद कैसे करें](rc://hi/ta/man/translate/translate-names))

(यह भी देखें: [रचना](../other/creation.md), [झूठे देवता](../kt/falsegod.md), [पिता परमेश्वर](../kt/godthefather.md), [पवित्र आत्मा](../kt/holyspirit.md), [मूर्ति](../other/idol.md), [परमेश्वर का पुत्र](../kt/sonofgod.md), [यहोवा](../kt/yahweh.md))

## बाइबल सन्दर्भ: 

* [1 यूह. 1:7](rc://hi/tn/help/1jn/01/07)
* [1 शमूएल 10:7-8](rc://hi/tn/help/1sa/10/07)
* [1 तीमुथियुस 4:10](rc://hi/tn/help/1ti/04/10)
* [कुलुस्सियों 1: 16](rc://hi/tn/help/col/01/16)
* [व्य. 29:14-16](rc://hi/tn/help/deu/29/14)
* [एज्रा 3:1-2](rc://hi/tn/help/ezr/03/01)
* [उत्पत्ति 1:2](rc://hi/tn/help/gen/01/02)
* [होशे 4:11-12](rc://hi/tn/help/hos/04/11)
* [यशा. 36:6-7](rc://hi/tn/help/isa/36/06)
* [याकूब 2:20](rc://hi/tn/help/jas/02/20
* [यिर्मयाह 5:5](rc://hi/tn/help/jer/05/05)
* [यूह. 1:3](rc://hi/tn/help/jhn/01/03)
* [यहोशू 3:9-11](rc://hi/tn/help/jos/03/09)
* [[विलाप 3:43](rc://hi/tn/help/lam/03/43)
* [मीका 4:5](rc://hi/tn/help/mic/04/05)
* [फिलि. 2:6](rc://hi/tn/help/php/02/06)
* [नीतिवचन 24:12](rc://hi /tn/help/pro/24/12)
* [भजन-संहिता 47:9](rc://hi/tn/help/psa/047/09)

## बाइबल की कहानियों के उदाहरण: 

* __[1:1](rc://hi/tn/help/obs/01/01)__  __परमेश्वर__ ने छह दिनों में ब्रह्मांड और सब कुछ बनाया।
* __[1:15](rc://hi/tn/help/obs/01/15)__  __परमेश्वर__ ने अपने रूप में पुरुष और स्त्री को बनाया।
* __[5:3](rc://hi/tn/help/obs/05/03)__ "मैं __परमेश्वर__ सर्वशक्तिमान हूँ।   मैं तुम्हारे साथ वाचा बान्धूंगा।
* __[9:14](rc://hi/tn/help/obs/09/14)__ __परमेश्वर__  ने कहा, "मैं जो हूं, सो हूं। उनसे कहना, 'जिसका नाम मैं हूँ है उसी ने मुझे तुम्हारे पास भेजा है।' यह भी उनको बताओ, "मैं तुम्हारे पूर्वजों अब्राहम, इसहाक और याकूब का __परमेश्वर__, यहोवा हूं।" सदा तक मेरा नाम यही रहेगा।'" है
* __[10:2](rc://hi/tn/help/obs/10/02)__ इन  भयानक विपत्तियों के द्वारा __परमेश्वर__ यह दिखाना चाहता था ,कि वह फ़िरौन व मिस्र के  देवताओ से कई अधिक शक्तिशाली है।
* __[16:1](rc://hi/tn/help/obs/16/01)__ इस्राएलियों ने यहोवा जो सच्चा __परमेश्वर__  है उसके स्थान पर, कनानियो के देवता की  उपासना करना आरम्भ किया।
* __[22:7](rc://hi/tn/help/obs/22/07)__ और तू हे बालक, __परमप्रधान परमेश्वर__ का भविष्यद्वक्ता कहलाएगा क्योंकि तू प्रभु का  मार्ग तैयार करने के लिए उसके आगे आगे चलेगा।
* __[24:9](rc://hi/tn/help/obs/24/09)__ ” केवल एक ही __परमेश्वर__ है। परन्तु जब  यूहन्ना ने यीशु को बपतिस्मा दिया, उसने पिता __परमेश्वर__ को कहते सुना, पुत्र परमेश्वर  को देखा, और पवित्र आत्मा को भी देखा।
* __[25:7](rc://hi/tn/help/obs/25/07)__ "कि ‘तू प्रभु अपने __परमेश्वर__ को प्रणाम कर, और केवल उसी की उपासना  कर।’”
* __[28:1](rc://hi/tn/help/obs/28/01)__ "जो उत्तम है वह केवल एक ही है, और वह __परमेश्वर__ है।"
* __[49:9](rc://hi/tn/help/obs/49/09)__ लेकिन __परमेश्वर__ ने जगत के हर मनुष्य से इतना अधिक प्रेम किया कि उसने अपना इकलौता पुत्र दे दिया ताकि जो कोई उस पर विश्वास करे उसे उसके पापों का दण्ड नहीं मिलेगा, परन्तु हमेशा __परमेश्वर__ के साथ रहेगा।
* __[50:16](rc://hi/tn/help/obs/50/16)__  लेकिन एक दिन __परमेश्वर__ एक नया आकाश और एक नई पृथ्वी की रचना करेगा जो सिद्ध होगी।

## शब्द तथ्य: 

* स्ट्रोंग्स: H0136, H0305, H0410, H0426, H0430, H0433, H2486, H2623, H3068, H3069, H3863, H4136, H6697, G01120, G05160, G09320, G09350, G10960, G11400, G20980, G21240, G21280, G21500, G21520, G21530, G22990, G23040, G23050, G23120, G23130, G23140, G23150, G23160, G23170, G23180, G23190, G23200, G33610, G37850, G41510, G52070, G53770, G54630, G55370, G55380