# हृदय, मन 

## परिभाषा: 

शब्द "हृदय" आंतरिक शारीरिक अंग को संदर्भित करता है जो लोगों और पशुओं में पूरे शरीर में रक्त प्रवाहित करता है। तथापि, बाइबल में “हृदय” शब्द का उपयोग प्रायः मनुष्य के विचारों, भावनाओं इच्छाओं और लालसाओं के लिए किया गया है।

*   “कठोर मन” एक सामान्य अभिव्यक्ति है जिसका अर्थ है कि कोई व्यक्ति हठपूर्वक परमेश्वर को मानने से इंकार करता है।
*   “अपने पूरे हृदय से” या “अपने पूरे मन से” अर्थात, आरक्षण रहित पूर्ण निष्ठा से, समर्पण से, या इच्छा से।
*   “मन में बसा लेना” अर्थात किसी बात को गंभीरता से लेते हुए जीवन में आत्मसात कर लेना।
*   “दिल टूटना” अर्थात एक ऐसे व्यक्ति का वर्णन करता है जो बहुत दुखी है। वह व्यक्ति भावनात्मक रूप से बहुत आहत हुआ है।

## अनुवाद के सुझाव 

* कुछ भाषाओं में विचारों के लिए “पेट” या “कलेजा” जैसे शब्दों का उपयोग किया जाता है।
* कुछ भाषाओं में एक विचार के लिए एक शब्द दूसरे विचार के लिए दूसरा शब्द काम में लिया जाता है।
* यदि “हृदय” या अन्य दैहिक अंग इस अर्थ को व्यक्त नहीं कर पाते तो उन भाषाओं में सीधा-सीधा “विचार” या “भावना” या “इच्छा” शब्द काम में लिया जाए।
* प्रकरण के अनुसार “मेरे पूरे हृदय से” या “मेरे संपूर्ण मन से”, इन उक्तियों का अनुवाद हो सकता है, “मेरी पूर्ण शक्ति से” या “पूर्ण समर्पण के साथ” या “पूर्णतः” या “पूर्ण समर्पण के साथ”।
* “मन में बसा लेना” का अनुवाद हो सकता है, “गंभीरता से व्यवहार करना” या “सावधानीपूर्वक विचार करना”।
* “कठोर हृदय” का अनुवाद हो सकता है “हठ के साथ विद्रोह करना” या “आज्ञा पालन से इन्कार करना” या “ या “लगातार परमेश्वर की अवज्ञा करना”
* “हृदय टूटना” अर्थात् “गहरा दुःख होना” या "भावनाओं को गहरी चोट पहुंचना"

(यह भी देखें: [कठोर](../other/hard.md))

## बाइबल सन्दर्भ: 

* [1 यूहन्ना 3:17](rc://hi/tn/help/1jn/03/17)
* [1 थिस्सलुनीकियों 2:4](rc://hi/tn/help/1th/02/04)
* [2 थिस्सलुनीकियों 3:13-15](rc://hi/tn/help/2th/03/13)
* [प्रे.का. 8:22](rc://hi/tn/help/act/08/22)
* [प्रे.का. 15:9](rc://hi/tn/help/act/15/09)
* [लूका 8:15](rc://hi/tn/help/luk/08/15)
* [मरकुस 2:6](rc://hi/tn/help/mrk/02/06)
* [मत्ती 5:8](rc://hi/tn/help/mat/05/08)
* [मत्ती 22:37](rc://hi /tn/help/mat/22/37)


## शब्द तथ्य: 

* स्ट्रोंग्स: H1079, H2436, H2504, H2910, H3519, H3629, H3820, H3821, H3823, H3824, H3825, H3826, H4578, H5315, H5640, H7130, H7307, H7356, H7907, G06740, G12820, G12710, G21330, G25880, G25890, G46410, G46980, G55900