# बचाना, बचाया, सुरक्षित, उद्धार

## परिभाषा: 

“बचाना” का सन्दर्भ किसी को बुरी बात से या हानिकारक बात से सुरक्षित रखना| "सुरक्षित होना" अर्थात, हानि या संकट से सुरक्षित रहना|

* शारीरिक अभिप्राय में मनुष्य हानि, संकट या मृतु से बचाए जा सकते हैं|
* आत्मिक अर्थ में यदि मनुष्य का "उद्धार" हो गया है तो क्रूस पर यीशु की मृत्यु के माध्यम से परमेश्वर ने उसको क्षमा कर दिया है और उसको पापों के दंड से बचा लिया है जो अन्यथा नरक का था|
* मनुष्य खतरे से मनुष्यों को बचा सकते हैं परन्तु पापों के अनन्त दण्ड से केवल परमेश्वर ही मनुष्यों को बचा सकता है।
"उद्धार" शब्द का सन्दर्भ बुराई और संकट से बचाए जाने से है|
* बाईबल में, "उद्धार शब्द का सन्दर्भ प्रायः आत्मिक और अनंत मुक्ति से है जो परमेश्वर द्वारा उन लोगों को दी जाती है अपने पापों से मन फिरा कर यीशु में विश्वास करते हैं|
*बाईबल में परमेश्वर द्वारा उसकी प्रजा को क्षत्रुओं से बचाने की भी चर्चा की गई है|

## अनुवाद सुझाव: 

* “बचाना” शब्द के अनुवाद “मुक्ति दिलाना” या “हानि से बचाना” या “हानि के मार्ग से निकाल लेना” या “मरने से बचा लेना” हो सकता हैं।
* इस अभिव्यक्ति में, “जो कोई अपना जीवन बचाएगा”, शब्द “बचाएगा” का अनुवाद, “संभालना” या “सुरक्षित रखना” हो सकता है।
* “सुरक्षित” का अनुवाद हो सकता है, “खतरे से बचना” “उस स्थान में जहां कोई हानि न पहुंचा पाए”।
* "उद्धार" शब्द का अनुवाद "बचाना" या "उबारना" के सहार्थी शब्दों से किया जा सकता है, जैसे, "परमेश्वर मनुष्यों को (पापों के दंड से) बचा रहा है" या "परमेश्वर अपनी प्रजा को (क्षत्रुओं से) बचा रहा है|
* "परमेश्वर मेरा उद्धार है" इस उक्ति का अनुवाद हो सकता है, परमेश्वर ही है जो मुझे बचाता है"
*  " तुम उद्धार के कुँए से पानी निकालोगे", इस वाक्यांश का अनुवाद हो सकता है, तुम ऐसे ताज़ा हो जाओगे जैसे पानी से क्योंकि परमेश्वर तुम्हारा उद्धार कर रहा है"

(यह भी देखें: [क्रूस](../kt/cross.md), [छुड़ाना](../other/deliverer.md), [दण्ड देना](../other/punish.md), [उद्धारकर्ता](../kt/salvation.md), [पाप](../kt/sin.md))

## बाइबल संदर्भ: ##


* [उत्पत्ति 49:18](rc://hi/tn/help/gen/49/18)
* [उत्पत्ति 47:25-26](rc://hi/tn/help/gen/47/25)
* [भजन. 80:3](rc://hi/tn/help/psa/080/03)
* [यिर्मयाह  16:19-21](rc://hi/tn/help/jer/16/19)
* [मोका  6:3-5](rc://hi/tn/help/mic/06/03)
* [लूका 2:30](rc://hi/tn/help/luk/02/30)
* [लूका 8:36-37](rc://hi/tn/help/luk/08/36)
* [प्रे.का. 4:12](rc://hi/tn/help/act/04/12)
* [प्रे.का. 28:28](rc://hi/tn/help/act/28/28)
* [प्रे.का. 2:21](rc://hi/tn/help/act/02/21)
* [रोमियों 1:16](rc://hi/tn/help/rom/01/16)
* [रोमियों  10:10](rc://en/tn/help/rom/10/10)
* [इफिसियों 6:17](rc://hi/tn/help/eph/06/17)
* [फिलिपियों 1:28](rc://en/tn/help/php/01/28)
* [1 तीमुथियुस 1:15-17](rc://hi/tn/help/1ti/01/15)
* [प्रका.19:1-2](rc://hi/tn/help/rev/19/01)

## बाइबल की कहानियों के उदाहरण: 

## बाईबल की कहानियों के उदाहरण 
* __[9:8](rc://hi/tn/help/obs/09/08)__मूसा ने अपने साथी इस्राएली को__बचाने__ का प्रयास किया |
* __[11:2](rc://hi/tn/help/obs/11/02)__ परमेश्वर ने कहा कि, वो मनुष्य जो उस पर विश्वास करेंगा वह उसके पहिलौठे पुत्र को __बचाएगा__ ।
* __[12:5](rc://hi/tn/help/obs/12/05)__मूसा ने लोगों से कहा, “डरो मत! परमेश्वर आप ही तुम्हारे लिये लड़ेगा और तुम्हे __बचाएगा__
* __[12:13](rc://hi/tn/help/obs/12/13)__  इस्राएलियों ने अपनी स्वतंत्रता का उत्साह मनाने के लिये बहुत से गाने गाए, और परमेश्वर की आराधना की जिसने उन्हें मिस्रियो की सेना से __बचाया__
* __[16:17](rc://hi/tn/help/obs/16/17)__ यह पद्धति कई बार दोहराई गई, इस्राएली पाप करते थे , परमेश्वर उन्हें दण्ड देता था, और फिर वह पश्चाताप करते थे, और फिर परमेश्वर उन्हें __बचाने__ के लिए एक उद्धारक भेजता था
* __[44:8](rc://hi/tn/help/obs/44/08)__ तुमने यीशु को क्रूस पर चढ़ाया, परन्तु परमेश्वर ने उसे मरे हुओं में से जिलाया। तुमने उसे अस्वीकार किया, परन्तु और कोई दूसरा मार्ग नहीं है केवल यीशु के सामर्थ्य के द्वारा ही __उद्धार__ मिल सकता है ।”
* __[47:11](rc://hi/tn/help/obs/47/11)__दारोगा घबरा गया और पौलुस और सीलास के पास आकर पूछा, “हे सज्जनों  __उद्धार __ पाने के लिये मैं क्या करूँ ?” पौलुस ने उत्तर दिया, "यीशु, जो मालिक है, उसपर विश्वास करो तो तुम और तुमारा परिवार __उद्धार__ पाएगा।" 
* __[49:12](rc://hi/tn/help/obs/49/12)__ अच्छे कार्य तुम्हें __बचा__ नहीं सकते।
* __[49:13](rc://hi/tn/help/obs/49/13)__ जो कोई भी यीशु पर विश्वास करता और उसे प्रभु मानकर स्वीकार करता है परमेश्वर उसे __बचाएगा__। परन्तु जो उसमें विश्वास नहीं करता है ऐसे किसी व्यक्ति को वह नहीं __बचाएगा__।

 ## शब्द तथ्य:
*   स्ट्रोंग्स: H983, H2421, H2502, H3444, H3467, H3468, H4190, H4422, H4931, H5338, H6308, H6403, H7682, H7951, H7965, H8104, H8199, H8668, G803, G804, G806, G1295, G1508, G4982, G4991, G4992, G5198