# पाप, पापी, पापी, पाप करते रहना

## परिभाषा: 

“पाप” शब्द का सन्दर्भ  परमेश्वर विरोधी कार्यों, विचारों तथा शब्दों से है। पाप का अर्थ यह भी होता है कि हम वह काम न करें जो परमेश्वर चाहता है।

* वह हर एक काम जो परमेश्वर की आज्ञा या प्रसन्नता के विरूद्ध है वरन वे बातें भी जिन्हें अन्य जन नहीं जानते, पाप हैं।
* विचार और कार्य जो परमेश्वर की इच्छा का पालन नहीं करते "पापी" कहलाते हैं।
* क्योंकि आदम ने पाप किया है, सभी इंसान एक "पापी स्वभाव" के साथ पैदा होते हैं, यह स्वभाव है जो उन्हें नियंत्रित करता है और उनसे पाप करवाता है।
* “पापी” अर्थात पाप करनेवाला मनुष्य, अतः हर एक मनुष्य पापी हैं।
* कभी-कभी “पापी” शब्द फरीसी जैसे धर्मी जनों द्वारा व्यवस्था का पालन नहीं करनेवालों के लिए काम में लिया जाता था, वरन फरीसियों के विचार के अनुसार जीवन निर्वाह नहीं करनेवालों के लिए भी।
* “पापी” शब्द उन मनुष्यों के लिए भी काम में लिया जाता था जो अन्य मनुष्यों से अधिक पापी समझे जाते थे। उदाहरणार्थ, चुंगी लेनेवाले और वैश्याएं।

## अनुवाद के सुझाव: 

* “पाप” का अनुवाद ऐसी उक्ति के द्वारा भी किया जा सकता है जिसका अर्थ हो, “परमेश्वर की आज्ञा न मानना” या “परमेश्वर की इच्छा के विरूद्ध चलना” या “बुरे कार्य एवं विचार” या “गलत काम करना”।
* “पाप करना” का अनुवाद “परमेश्वर की अवज्ञा” या “अनुचित काम करना” भी हो सकता है।
* प्रकरण के अनुसार “पापमय” का अनुवाद “गलत काम करने वाले” या “दुष्ट” या “अनैतिक” या “बुरा” या “परमेश्वर से विद्रोह”
* प्रकरण के अनुसार “पापी” का अनुवाद ऐसे शब्द या उक्ति द्वारा किया जा सकता है जिसका अर्थ हो “वह मनुष्य जो पाप करता है” या “अनुचित काम करनेवाला मनुष्य” या “परमेश्वर की आज्ञा न माननेवाला मनुष्य”
* “पापियों” का अनुवाद ऐसी उक्तियों द्वारा किया जा सकता है जिनका अर्थ हो “अत्यधिक पापी मनुष्य” या “जिन मनुष्यों को अत्यधिक पापी माना जाता है” या “अनैतिक मनुष्य”
* “चुंगी लेनेवाले और पापी” का अनुवाद विधियां हैं, “सरकार के लिए पैसा एकत्र करनेवाले और अन्य अत्यधिक पापी मनुष्य” या “घोर पापी मनुष्य (यहाँ तक कि) चुंगी लेने वाले मनुष्य”
* सुनिश्चित करें कि इस शब्द के अनुवाद में पापी व्यवहार और विचार समाहित हों, यहां तक कि वह भी जिनको मनुष्जोय नतो देख सकते हैं और न ही जान सकते हैं।
* "पाप" शब्द सामान्य होना चाहिए, और "दुष्टता" और "बुराई" के लिए काम में लिए गए शब्दों से अलग होना चाहिए।

(यह भी देखें: [अवज्ञा](../other/disobey.md), [दुष्ट](../kt/evil.md), [देह](../kt/flesh.md), [चुंगी लेनेवाला](../other/taxcollector.md))

## बाइबल संदर्भ: 

* [1 इतिहास 9:1-3](rc://hi/tn/help/1ch/09/01)
* [1 यूहन्ना 1:10](rc://hi/tn/help/1jn/01/10)
* [1 यूहन्ना 2:2](rc://hi/tn/help/1jn/02/02)
* [2 शमूएल 7:12-14](rc://hi/tn/help/2sa/07/12)
* [प्रे.का. 3:19](rc://hi/tn/help/act/03/19)
* [दानिय्येल 9:24](rc://hi/tn/help/dan/09/24)
* [उत्पत्ति 4:7](rc://hi/tn/help/gen/04/07)
* [इब्रानियों 12:2](rc://hi/tn/help/heb/12/02)
* [यशायाह 53:11](rc://hi/tn/help/isa/53/11)
* [यिर्मयाह 18:23](rc://hi/tn/help/jer/18/23)
* [लैव्यव्यवस्था 4:14](rc://hi/tn/help/lev/04/14)
* [लूका 15:18](rc://hi/tn/help/luk/15/18)
* [मत्ती 12:31](rc://hi/tn/help/mat/12/31)
* [रोमियो 6:23](rc://hi/tn/help/rom/06/23)
* [रोमियो 8:4](rc://hi/tn/help/rom/08/04)

## बाइबल कहानियों के उदाहरण: 

* __[3:15](rc://hi/tn/help/obs/03/15)__ परमेश्वर ने कहा "मैं वादा करता हूँ कि मैं फिर कभी भूमि पर शाप नहीं दूंगा क्योंकि लोग बुरे काम करते हैं, या बाढ़ पैदा करके दुनिया को नष्ट कर देते हैं, भले ही लोग उस समय से __पापी__  होते हैं जब वे बच्चे होते हैं।
* __[13:12](rc://hi/tn/help/obs/13/12)__ परमेश्वर उनके __पाप__ के कारण उनके साथ बहुत क्रोधित था और उन्हें नष्ट करने की योजना बनाई।
* __[20:1](rc://hi/tn/help/obs/20/01)__ इस्राएलियों और यहूदियों के राज्यों ने परमेश्वर के विरुद्ध __पाप__ किया था। उन्होंने वाचा को तोड़ा जो परमेश्वर ने उनके साथ सीनै में बनाया था।
* __[21:13](rc://hi/tn/help/obs/21/13)__ भविष्यद्वक्ताओं ने यह भी कहा कि मसीह परिपूर्ण होगा, जिसमे कोई __पाप__ नहीं होगा। वह अन्य लोगों के __पाप__ के लिए दंड प्राप्त करने के लिए मर जाएगा
* __[35:1](rc://hi/tn/help/obs/35/01)__ एक दिन, यीशु कई चुंगी लेनेवाला और अन्य __पापीयों__ को सिखा रहा था जो उन्हें सुनने के लिए इकट्ठा हुए थे।
* __[38:5](rc://hi/tn/help/obs/38/05)__ तब यीशु ने एक कटोरा लिया और कहा, "इसे पी लो। यह नये नियम का मेरा लहू है जो __पापों__ की क्षमा के लिए उंडेल दिया गया है।
* __[43:11](rc://hi/tn/help/obs/43/11)__ पतरस ने उनसे कहा, “मन फिराओ, और तुम में से हर एक यीशु मसीह के नाम से बपतिस्मा ले तो परमेश्वर तुम्हारे __पापों__ को क्षमा करेगा।
* __[48:8](rc://hi/tn/help/obs/48/08)__ हम सभी हमारे __पापों__ के लिए मरने योग्य हैं!
* __[49:17](rc://hi/tn/help/obs/49/17)__ यद्यपि आप एक मसीही हैं, फिर भी आप __पाप__ करने की परीक्षा में पड़ोगे । परन्तु परमेश्वर विश्वासयोग्य है और यह कहता है कि यदि तुम अपने __पापों__ को मान लो, तो वह  तुम्हें क्षमा करेगा। वह __पाप__ के विरुद्ध युद्ध करने के लिए तुम्हें सामर्थ देगा।


## शब्द तथ्य: 

* स्ट्रोंग्स: H817, H819, H2398, H2399, H2400, H2401, H2402, H2403, H2408, H2409, H5771, H6588, H7683, H7686, G264, G265, G266, G268, G361, G3781, G3900, G4258
