# सच्चा, सच्चाई, सत्य #

## परिभाषा: ##

“सच्चा” और “सच्चाई” तथ्यों के विचार से संबन्धित हैं, घटनाएं जो वास्तव में घटीं, और जो बातें वास्तव में कही गई। ऐसी अवधारणाओं को "सच्चा" कहते है। सत्य कथन वे बातें हैं जो वास्तविक संसार के अनुसार झूठी नहीं हैं|

* सच्ची बातें, सच्ची, वास्तविक अधिकृत, वैध तथा तथ्य आधारित होती हैं।
* सत्य का अर्थ है, समझ, विश्वास, तथ्य या सच्चा कथन होता है।
* यह कहना कि एक भविष्यवाणी "सच हो गई" या "सच हो जाएगी" का अर्थ है, भविष्यवाणी जैसा ही हुआ है  या ऐसा ही होगा।
*   बाईबल में सत्य की धारणा में निहित है ऐसा कार्य जो विश्वासयोग्य है और निर्भर करने योग्य है|
* यीशु ने अपने वचनों में परमेश्वर के सत्य का प्रकाशन किया था।
* परमेश्वर का वचन सत्य है। उसमें परमेश्वर के और उसकी सम्पूर्ण रचना के विषय में शिक्षा दी गई है|


## अनुवाद के सुझाव: 

* सन्दर्भ और प्रसंग के आधार पर "सच" का अनुवाद ऐसे भी हो सकता है: "वास्तविक" या "यथार्थ" या "सही" या "उचित" या "निश्चित" या "तथ्यपूर्ण"।
* "सत्य" शब्द के अनुवाद हो सकते है "जो सच है" या "तथ्य" या "निश्चित बात" या "सैद्धांतिक"।
* "पूरा होना" वाक्यांश के अनुवाद हो सकते है: "वास्तव में हो जाना" या "पूर्ण हो जाना" या "भविष्यवाणी पूरी होना"
* "सच्चाई से चलते हुए" या "सच बोले" इन वाक्यांशों के अनुवाद हो सकते है: "सच कहना" या "जो वास्तव में हुआ वह कहना" या "विश्वास योग्य बात कहना"
* “सत्य को ग्रहण करना” का अनुवाद “परमेश्वर के बारे में तथ्यों पर विश्वास करना”
* “आत्मा और सच्चाई में परमेश्वर की आराधना करें”, इस उक्ति में, “सत्य में” का अनुवाद हो सकता है, “परमेश्वर ने हमें जो शिक्षा दी है उसका निष्ठापूर्वक पालन करना”


(यह भी देखें: [विश्वास](../kt/believe.md), [विश्वासयोग्य](../kt/faithful.md), [पूर्ति](../kt/fulfill.md), [आज्ञापालन](../other/obey.md), [भविष्यद्वक्ता](../kt/prophet.md), [अभिज्ञान](../other/understand.md))

## बाइबल सन्दर्भ: 

* [1 कुरिन्थियों 5:6-8](rc://hi/tn/help/1co/05/06)
* [1 यूहन्ना 1:5-7](rc://hi/tn/help/1jn/01/05)
* [1 यूहन्ना 2:8](rc://hi/tn/help/1jn/02/08)
* [3 यूहन्ना 1:8](rc://hi/tn/help/3jn/01/08)
* [प्रे.का. 26:24-26](rc://hi/tn/help/act/26/24)
* [कुलुस्सियों 1:6](rc://hi/tn/help/col/01/06)
* [उत्पत्ति 47:29-31](rc://hi/tn/help/gen/47/29)
* [याकूब 1:18](rc://hi/tn/help/jas/01/18)
* [याकूब 3:14](rc://hi/tn/help/jas/03/14)
* [याकूब 5:19](rc://hi/tn/help/jas/05/19)
* [यिर्मयाह 4:2](rc://hi/tn/help/jer/04/02)
* [यूहन्ना 1:9](rc://hi/tn/help/jhn/01/09)
* [यूहन्ना 1:16-18](rc://hi/tn/help/jhn/01/16)
* [यूहन्ना 1:51](rc://hi/tn/help/jhn/01/51)
* [यूहन्ना 3:31-33](rc://hi/tn/help/jhn/03/31)
* [यहोशू 7:19-21](rc://hi/tn/help/jos/07/19)
* [विलापगीत 5:19-22](rc://hi/tn/help/lam/05/19)
* [मत्ती 8:8-10](rc://hi/tn/help/mat/08/10)
* [मत्ती 12:17](rc://hi/tn/help/mat/12/17)
* [भजन संहिता 26:1-3](rc://hi/tn/help/psa/026/001)
* [प्रकाशितवाक्य  1:19-20](rc://hi/tn/help/rev/01/19)
* [प्रकाशितवाक्य  15:3-4](rc://hi/tn/help/rev/15/03)

## बाइबल कहानियों से उदाहरण: 

* __[2:4](rc://hi/tn/help/obs/02/04)__ साँप ने औरत को जवाब दिया, “यह __सच__ नहीं है ! तुम नहीं मरोगे। 
* __[14:6](rc://hi/tn/help/obs/14/06)__ तुरन्त ही कालेब और यहोशू, अन्य दो जासूस कहने लगे, "हाँ यह __सच__ है कि कनान के लोग लम्बे और तेजस्वी है , पर हम निश्चित रूप से उन्हें पराजित कर देंगे ! परमेश्वर हमारे लिये उनसे युद्ध करेगा।"
* __[16:1](rc://hi/tn/help/obs/16/01)__ इस्राएलियों ने यहोवा जो __सच्चा__ परमेश्वर है उसके स्थान पर, कनानियो के देवता की  उपासना करना आरम्भ किया।
* __[31:8](rc://hi/tn/help/obs/31/08)__उन्होंने यीशु की आराधना करी, और उसे कहा, __सचमुच__, तू परमेश्वर का पुत्र है |” 
* __[39:10](rc://hi/tn/help/obs/39/10)__ मैं परमेश्वर के बारे में सच बताने के लिये पृथ्वी पर आया हूँ | हर वह व्यक्ति जिसे __सच्चाई __से प्रेम है, मुझे सुनेगा |” पिलातुस ने कहा, “__सच__ क्या है?”


## शब्द तथ्य: 

* Strong's: H199, H389, H403, H529, H530, H543, H544, H551, H571, H935, H3321, H3330, H6237, H6656, H6965, H7187, H7189, G225, G226, G227, G228, G230, G1103, G3303, G3483, G3689, G4103, G4137
