# श्वांस, श्वांस फूंकना  

## परिभाषा: 

बाइबल “सांस फूंकना” और “सांस” प्रायः प्रतीकात्मक रूप में जीवन देना या जीवन होने के संदर्भ में काम में लिए गए है। 

* बाइबल में व्यक्त है कि परमेश्वर ने आदम में जीवन का "सांस फूंका।" उसी पल आदम जीवित प्राणी हो गया।
* जब यीशु ने शिष्यों पर फूंका और उनसे कहा “आत्मा लो” तब वह वास्तव में उन पर सांस फूंक रहा था जो उन पर पवित्र आत्मा के अवतरण का प्रतीक था।
* कभी-कभी “सांस लेना” या “सांस छोड़ना” का संदर्भ उच्चारण करने से भी है।
* "परमेश्वर की सांस” या “यहोवा का श्वांस” इस उक्ति का प्रतीकात्मक अर्थ प्रायः विद्रोही और अभक्त जातियों पर परमेश्वर के प्रकोप के उण्डेले जाने से है। इससे उसका सामर्थ्य प्रकट होता है।

## अनुवाद के सुझाव 

* “अन्तिम सांस लेना” अर्थात मरना। इसका अनुवाद हो सकता है, “उसने अपनी अन्तिम सांस ली” या “उसकी सांस बन्द हो गई और वह मर गया “ या “उसने अन्तिम बार हवा में सांस ली”।
* धर्मशास्त्र को “परमेश्वर की श्वांस से रचित हैं” इसका अर्थ है कि परमेश्वर ने वचन कहे या प्रेरित किए तब मानवीय लेखकों ने लिखा। यदि संभव हो तो अति उत्तम यही होगा कि “परमेश्वर की सांस” का अनुवाद ज्यों का त्यों ही रहने दिया जाए क्योंकि इसका अनुवाद करना कठिन होगा।
* यदि “परमेश्वर की सांस से रचा गया” को ज्यों का त्यों रखना स्वीकार्य न हो तो इसको अन्य अनुवाद हो सकते हैं, “परमेश्वर प्रेरित” या “परमेश्वर द्वारा रचित” या “परमेश्वर द्वारा उच्चारित” यह भी कहा जा सकता है कि “परमेश्वर ने धर्मशास्त्र के वचनों को श्वांस द्वारा प्रसारित किया”।
* “सांस डालना” या “जान फूंकना” या “जीवन देना” का अनुवाद हो सकता है, “सांस लेने योग्य बनाना” या “पुनजीर्वित करना” या “जीने एवं सांस लेने योग्य करना” या “जीवन देना”
* यदि संभव हो तो “परमेश्वर के श्वांस” को लक्षित भाषा में "सांस" शब्द के लिए प्रयुक्त शब्द ही से अनुवाद करें। यदि परमेश्वर के लिए सांस लेना सांस लेना माना नहीं जाता है तो इसका अनुवाद “परमेश्वर का सामर्थ्य” या “परमेश्वर का उच्चारण” करें।
* “सांस तो लेने दो” या "सांस लेने का समय देना" का अनुवाद “अधिक शान्ति से सांस लेने के लिए विश्राम करना” या “सामान्य रूप से सांस लेने के लिए दौड़ने थामना”।
* यह अभिव्यक्ति, “सांस भर का होना” अर्थात “बहुत कम समय का है”।
* इसी प्रकार, “मनुष्य सांस भर का” होता है अर्थात “मनुष्य बहुत कम समय जीवित रहता है” या “मनुष्यों का जीवन बहुत छोटा है”। या “परमेश्वर की तुलना में मनुष्य का जीवन इतना छोटा है जितनी कि एक सांस होती है”।

(यह भी देखें: [आदम](../names/adam.md), [पौलुस](../names/paul.md), [परमेश्वर का वचन](../kt/wordofgod.md), [जीवन](../kt/life.md))

## बाइबल सन्दर्भ: 

* [1 राजा 17:17](rc://hi/tn/help/1ki/17/17)
* [सभोपदेशक 8:8](rc://hi/tn/help/ecc/08/08)
* [अय्यूब 4:9](rc://hi/tn/help/job/04/09)
* [प्रकाशितवाक्य 11:11](rc://hi/tn/help/rev/11/11)
* [प्रकाशितवाक्य13:15](rc://hi/tn/help/rev/13/15)

## शब्द तथ्य: 

* स्ट्रोंग्स: H3307, H5301, H5396, H5397, H7307, H7309, G17200, G41570 
