# शुभ सन्देश, सुसमाचार

## परिभाषा: 

“सुसमाचार” शब्द का अर्थ वास्तव में “शुभ सन्देश” है और ऐसे सन्देश एवं घोषणा के संदर्भ में है जो मनुष्यों को लाभ पहुंचाता है या हर्षित करता है।

* बाइबल में यह शब्द क्रूस पर यीशु के बलिदान के माध्यम से परमेश्वर के उद्धार के संदर्भ में प्रायः उपयोग किया जाता है।
* अधिकांश अंग्रेजी बाइबलों में  “शुभ सन्देश” का अनुवाद “सुसमाचार” किया गया है और ऐसी उक्तियां काम में ली गई हैं जैसे “मसीह यीशु का सुसमाचार” या “परमेश्वर का सुसमाचार” और “राज्य का सुसमाचार”

## अनुवाद के लिए सुझाव: 

* इस शब्द के अन्य अनुवाद रूप हैं, “शुभ सन्देश”, “शुभ घोषणा” या “परमेश्वर का उद्धार का सन्देश” या “परमेश्वर यीशु के बारे में अच्छी बातें सिखाता है”।
* प्रकरण के अनुसार इस उक्ति, “का सुसमाचार” का अनुवाद के बारे में शुभ समाचार/सन्देश” या “से प्राप्त शुभ समाचार” या “परमेश्वर हमें जिन अच्छी बातों का ज्ञान देता है” या “परमेश्वर मनुष्यों का उद्धार करने के बारे में क्या कहता है”।

(यह भी देखें: [राज्य](../other/kingdom.md), [बलिदान](../other/sacrifice.md), [उद्धार](../kt/salvation.md))

## बाइबल सन्दर्भ: 

* [1 थिस्सलुनीकियों 1:5](rc://hi/tn/help/1th/01/05)
* [प्रे.का. 8:25](rc://hi/tn/help/act/08/25)
* [कुलुस्सियों 1: 23](rc://hi/tn/help/col/01/23)
* [गलातियों 1:6](rc://hi/tn/help/gal/01/06)
* [लूका 8: 1-3](rc://hi/tn/help/luk/08/01)
* [मरकुस 1:14](rc://hi/tn/help/mrk/01/14)
* [फिलिप्पियों 2:22](rc://hi/tn/help/php/02/22)
* [रोमियो 1:3](rc://hi/tn/help/rom/01/03)

## बाइबल की कहानियों के उदाहरण: 

* __[23:6](rc://hi/tn/help/obs/23/06)__ तब स्वर्गदूत ने उनसे कहा, “ मत डरो; क्योंकि देखो, मैं तुम्हें बड़े आनन्द का __सुसमाचार__ सुनाता हूँ” कि आज बैतलहम नगर में तुम्हारे लिये एक उद्धारकर्ता जन्मा है, और यही मसीह प्रभु है।”
* __[26:3](rc://hi/tn/help/obs/26/03)__ यीशु ने पढ़ा, “ प्रभु की आत्मा मुझ पर है, इसलिये कि उसने कंगालों को __सुसमाचार__ सुनाने के लिए मेरा अभिषेक किया है, और मुझे इसलिये भेजा है कि बन्दियों को छुटकारे का और अंधों को दृष्टि पाने का __सुसमाचार__ प्रचार करूँ और कुचले हुओ को मुक्त करूँ। यह प्रभु के कृपा का वर्ष है।”
* __[45:10](rc://hi/tn/help/obs/45/10)__ फिलिप्पुस ने अन्य शास्त्रों का भी इस्तेमाल करके उसे यीशु का __सुसमाचार__ सुनाया।
* __[46:10](rc://hi/tn/help/obs/46/10)__ तब उन्होंने उन्हें कई अन्य स्थानों में __यीशु के बारे में प्रचार__ करने के लिये भेज दिया।
* __[47:1](rc://hi/tn/help/obs/47/01)__ एक दिन पौलुस और उसका मित्र सीलास फिलिप्पी में __यीशु का प्रचार करने__ को गए।
* __[47:13](rc://hi/tn/help/obs/47/13)__ __यीशु के सुसमाचार__ को वह प्रचार करते गए और कलीसिया विकास करती गई।
* __[50:1](rc://hi/tn/help/obs/50/01)__ लगभग 2,000 से अधिक वर्षों से, संसार भर में अधिक से अधिक लोग __यीशु मसीह के सुसमाचार__ को सुन रहे हैं।
* __[50:2](rc://hi/tn/help/obs/50/02)__ जब यीशु पृथ्वी पर रहता था तो उसने कहा, "मेरे चेले दुनिया में हर जगह लोगों को परमेश्वर के राज्य के बारे में __शुभ समाचार__ का प्रचार करेंगे, और फिर अन्त आ जाएगा।"
* __[50:3](rc://hi/tn/help/obs/50/03)__ स्वर्ग में वापस जाने से पहले, यीशु ने मसीहों से कहा कि वे उन लोगों को __शुभ समाचार__ सुनाएँ जिन्होंने इसे कभी नहीं सुना।

## शब्द तथ्य: 

* स्ट्रोंग्स: G20970, G20980, G42830
