# यहूदी अधिकारी, यहूदी अगुवे

## तथ्य: ##

शब्द "यहूदी अगुवे" या "यहूदी अधिकारी" धार्मिक अगुवों जैसे कि याजक और परमेश्केवर की व्यवस्था के शिक्षकों को संदर्भित करता है। उन्हें गैर-धार्मिक मामलों के बारे में भी निर्णय लेने का अधिकार था।

* यहूदी अगुवे महायाजक, मुख्य याजक और शास्त्री (परमेश्‍वर के नियमों के शिक्षक) थे।
* यहूदी अगुवों के प्रमुख पंथों में फरीसी और सदूकी थे।
* व्यवस्था के मामलों के विषय में निर्णय लेने के लिए यरूशलेम में यहूदी परिषद में सत्तर यहूदी अगुवों ने एक साथ मुलाकात करते थे।
* कई यहूदी अगुवे घमण्डी थे और सोचते थे कि वे धर्मी हैं। वे यीशु से जलते थे और उसे हानि पहुँचाना चाहते थे। उन्होंने परमेश्वर को जानने का दावा तो किया परन्तु उसकी आज्ञा नहीं मानी।
* अक्सर वाक्यांश "यहूदी" यहूदी अगुवों को संदर्भित करता है, खासकर उन संदर्भों में जहां वे यीशु पर क्रोधित थे और उसे धोखा देने या नुकसान पहुंचाने की कोशिश कर रहे थे।
* इन शब्दों का अनुवाद "यहूदी शासकों" या "वे लोग जो यहूदी लोगों पर शासन करते थे" या "यहूदी धार्मिक अगुवों" के रूप में भी किया जा सकता है।

(यह भी देखें: [यहूदी](../kt/jew.md), [प्रधान-याजकों](../other/chiefpriests.md), [महासभा](../other/council.md), [महायाजक](../kt/highpriest.md), [फरीसी](../kt/pharisee.md), [याजक](../kt/priest.md), [सदूकी](../kt/sadducee.md), [शास्त्री](../kt/scribe.md))

## बाइबल सन्दर्भ: ##

* [निर्गमन 16:22-23](rc://en/tn/help/exo/16/22)
* [यूहन्ना 2:19](rc://en/tn/help/jhn/02/19)
* [यूहन्ना 5:10-11](rc://en/tn/help/jhn/05/10)
* [यूहन्ना 5:16](rc://en/tn/help/jhn/05/16)
* [लूका 19:47-48](rc://en/tn/help/luk/19/47)

## बाइबल कहानियों से उदाहरण: ##

* __[24:03](rc://en/tn/help/obs/24/03)__कई __धार्मिक अगुवे__ भी यूहन्ना से बपतिस्मा लेने आए, लेकिन उन्होंने पश्चाताप नहीं किया या अपने पापों को स्वीकार नहीं किया।
* __[37:11](rc://en/tn/help/obs/37/11)__ परन्तु __यहूदियों के धार्मिक अगुवे__  यीशु से ईर्षा रखते थे, इसलिये उन्होंने आपस में मिलकर योजना बनाना चाहा कि कैसे वह यीशु और लाजर को मरवा सकें।
* __[38:02](rc://en/tn/help/obs/38/02)__ वह(यहूदा) जानता था कि __ यहूदी अगुवों__ ने यीशु को मसीहा के रूप में अस्वीकार कर दिया था और वे उसे मरवा डालने की योजना बना रहे थे। 
* __[38:03](rc://en/tn/help/obs/38/03)__ महायाजक के नेतृत्व में __यहूदी अगुवों__ ने यीशु को पकड़वाने के लिए यहूदा को तीस चाँदी के सिक्के दिए।
* __[39:05](rc://en/tn/help/obs/39/05)__ __यहूदी अगुवों__ ने महायाजक को उत्तर दिया, “वह (यीशु) मरने के योग्य है!”
* __[39:09](rc://en/tn/help/obs/39/09)__ अगली सुबह __यहूदी अगुवों__ ने यीशु को ले जाकर पिलातुस को सौंप दिया जो एक रोमी राज्यपाल था।
* __[39:11](rc://en/tn/help/obs/39/11)__ परन्तु __यहूदी अगुवों__ ने चिल्लाकर कहा कि, “इसे क्रूस में चढ़ा दो।”
* __[40:09](rc://en/tn/help/obs/40/09)__ तब यूसुफ और निकुदेमुस, दो __यहूदी अगुवों__ जो यीशु को मसीहा मानते थे, ने पीलातुस से यीशु की लाश माँगी।
* __[44:07](rc://en/tn/help/obs/44/07)__ अगले दिन, __यहूदी अगुवे__ पतरस और यूहन्ना को महायाजक और अन्य __धार्मिक अगुवों__ के पास लाए।

## शब्द तथ्य: ##

* Strong's: G24530
