# दण्ड देना, दंड दिया, दंड, दंडमुक्त

## परिभाषा: 

“दण्ड देना” शब्द का अर्थ है किसी को उसके  गलत काम के नकारात्मक परिणाम भोगना। “दण्ड” का सन्दर्भ उस परिणाम से है जो मनुष्य के अनुचित कार्य  के लिए उसे भोगना पड़ता है।

* दण्ड का उद्देश्य होता है कि मनुष्य पाप करना छोड़ दे।
* परमेश्वर इस्राएलियों को अवज्ञा का दण्ड देता था, विशेष करके झूठे देवता की उपासना का। उनके पापों के कारण परमेश्वर उनके शत्रुओं को अनुमति देता था कि वे उन पर आक्रमण करके उन्हें बन्दी बना लें।
* परमेश्वर न्यायी एवं धर्मनिष्ठ है इसलिए उसे पाप का दण्ड देना पड़ता है। प्रत्येक मनुष्य ने परमेश्वर के विरूद्ध पाप किया है और दण्ड के योग्य है।
* यीशु को प्रत्येक मनुष्य के सब बुरे कामों का दण्ड मिला। उसने प्रत्येक मनुष्य का दण्ड अपने ऊपर ले लिया जबकि उसने तो कोई भी गलत काम नहीं किया था कि दण्ड भोगे।
* “दंडमुक्त रहना” या “निर्दोष ठहराना” अर्थात् मनुष्य को अनुचित कार्य का दण्ड न देने का निर्णय। परमेश्वर प्रायः पाप का दण्ड विलम्बित करता है क्योंकि वह मनुष्यों द्वारा मन फिराव की प्रतीक्षा करता है।

(यह भी देखें: [न्यायोचित](../kt/justice.md), [पश्चाताप](../kt/repent.md), [धर्मी](../kt/righteous.md), [पाप](../kt/sin.md)

## बाइबल के सन्दर्भ: 

* [1 यूहन्ना 4:18](rc://hi/tn/help/1jn/04/18)
* [2 थिस्सलुनीकियों 1:9](rc://hi/tn/help/2th/01/09)
* [प्रे.का. 4:21](rc://hi/tn/help/act/04/21)
* [प्रे.का. 7:59-60](rc://hi/tn/help/act/07/59)
* [उत्पत्ति 4:15](rc://hi/tn/help/gen/04/15)
* [लूका 23:16](rc://hi/tn/help/luk/23/16)
* [मत्ती 25:46](rc://hi/tn/help/mat/25/46)

## बाइबल की कहानियों के उदाहरण: 

* __[13:7](rc://hi/tn/help/obs/13/07)__ परमेश्वर ने पालन करने हेतु उनको और भी बहुत से नियम और अध्यादेश दिए। अगर लोग इन नियमों का पालन करते थे, तो परमेश्वर ने वादा किया था कि वह उन्हें आशीर्वाद और उनकी रक्षा करेगा। यदि वे इन नियमों का पालन नहीं करेंगे तो वह __दण्ड__ के पात्र बनेंगे। 
* __[16:2](rc://hi /tn/help/obs/16/02)__ क्योंकि इस्राएल परमेश्वर की अवज्ञा करते रहे, इसलिए  उसने उनके दुश्मनों को उन्हें पराजित करने की अनुमति देकर __दण्ड__ दिया। 
* __[19:16](rc://hi/tn/help/obs/19/16)__ भविष्यवक्ताओं ने लोगों को चेतावनी दी कि, यदि उन्होंने दुष्टता के काम करना बंद नहीं किए, और परमेश्वर की  आज्ञा का पालन करना आरंभ नहीं किया, तो परमेश्वर उन्हें दोषी ठहराएगा और उन्हें __दण्ड__ देगा | 
* __[48:6](rc://hi/tn/help/obs/48/06)__ यीशु सबसे उत्तम महान पुरोहित है क्योंकि उसने सभी मनुष्यों के सभी पापों का __दण्ड__, जो उन्होंने अपने जीवन काल में कभी भी किए हों, अपने ऊपर ले लिया |
* __[48:10](rc://hi/tn/help/obs/48/10)__ जब कोई यीशु पर विश्वास करता है, यीशु का लहू उस व्यक्ति के सब पापों की कीमत चुका देता है, और परमेश्वर का __दण्ड__ उस व्यक्ति के ऊपर से हट जाता है |
* __[49:9](rc://hi/tn/help/obs/49/09)__ लेकिन परमेश्वर ने जगत के हर मनुष्य से इतना अधिक प्रेम किया कि उसने अपना इकलौता पुत्र दे दिया ताकि जो कोई यीशु पर विश्वास करे उसे उसके पापों का __दण्ड__ नहीं मिलेगा, परन्तु हमेशा परमेश्वर के साथ रहेगा।
* __[49:11](rc://hi/tn/help/obs/49/11)__ यीशु ने कभी कोई पाप नहीं किया था, लेकिन फिर भी उसने __दण्ड__ उठाने और मारे जाने को चुना ताकि एक सिद्ध बलिदान के रूप में आपके तथा संसार के हर मनुष्य के पापों को उठा ले जा सके |

## शब्द तथ्य: 

* स्ट्रोंग्स: H3027, H3256, H4148, H4941, H5221, H5414, H6031, H6064, H6213, H6485, H7999, H8011, H8199, G13490, G15560, G15570, G28490, G38110, G50970