# नामधराई, लज्जा, शर्म, शर्मपूर्ण, शर्मपूर्णता से, शर्महीनता, शर्महीनता से,लज्जित, लज्जित नहीं #

## परिभाषा: ##

“लज्जा” शब्द नीचा दिखलाना या अपमानित होने की दर्दनाक भावना को संदर्भित करता है जो एक व्यक्ति को लगता है जब वे कुछ ऐसा करते हैं जो दूसरों को अपमानपूर्ण या अनुचित मानते हैं।

* कुछ ऐसा काम जो “लज्जाजनक बात” अर्थात “अनुचित” या “अपमानजनक” हो।
* “लज्जित” शब्द का अर्थ है किसी लज्जाजनक या अनुचित कार्य को करने पर मनुष्य के मन में उत्पन्न भावना है।
* शब्द "अपमानित" का अर्थ है किसी को शर्मिंदा या अपमानित महसूस कराना, आमतौर पर सार्वजनिक रूप से। किसी को शर्मसार करने के कार्य को "अपमान" कहा जाता है।
* “लज्जित करना” अर्थात किसी को हरा देना या उसके पापों को प्रकट करना कि उसे अपने पर लज्जा आए। 
* किसी की "निंदा करना" का अर्थ है कि उस व्यक्ति के चरित्र या व्यवहार की आलोचना या अस्वीकृति है।
* वाक्यांश "शर्मिंदा किया" का अर्थ है लोगों को हराना या उनके कार्यों को उजागर करना ताकि वे खुद को शर्मिंदा महसूस करें। भविष्यद्वक्ता यशायाह यह कहता है कि जो मूर्तियां बनाते हैं और मूर्तिपूजा करते हैं वे लज्जित किए जाएंगे।
* "लज्जाजनक" शब्द का इस्तेमाल किसी पापी कृत्य या उसे करने वाले व्यक्ति का वर्णन करने के लिए किया जा सकता है। जब कोई व्यक्ति कुछ पाप करता है, तो यह उसके अपमान या अपमान की स्थिति में हो सकता है।
* कभी-कभी अच्छा काम करने वाले व्यक्ति के साथ ऐसा व्यवहार किया जाता है जिससे उसे अपमान या लज्जा का कारण बनता है। उदाहरण के लिए, जब यीशु को एक क्रूस पर मार दिया गया था, तो यह मरने का एक अपमानजनक तरीका था। यीशु ने इस अपमान के लायक कुछ भी गलत नहीं किया था।
* जब परमेश्वर किसी को नम्र करता है, तो इसका मतलब है कि वह एक घमंडी व्यक्ति को असफलता का अनुभव करा रहा है, जिससे वह उसके घमंड को दूर करने में मदद कर सके। यह किसी को अपमानित करने से अलग है, जो अक्सर उस व्यक्ति को चोट पहुंचाने के लिए किया जाता है।
* यह कहना कि यह व्यक्ति "तिरस्कार के ऊपर" या "तिरस्कार से परे" या "तिरस्कार के बिना" है, जिसका अर्थ है कि यह व्यक्ति परमेश्वर का सम्मान अपने व्यवहार से करता है और उसकी आलोचना में बहुत कम या कुछ भी नहीं कहा जा सकता है।

## अनुवाद के सुझाव: 

* "अपमान" का अनुवाद करने के तरीके में "लज्जा" या "अनादर" शामिल हो सकता है।
* "अपमानजनक" का अनुवाद करने के तरीके में "लज्जाजनक" या "अनादर करना" शामिल हो सकता है।
* "अपमानित" करने के लिए भी "लज्जा" या "शर्म महसूस करने का कारण" या "शर्मिंदा" के रूप में अनुवाद किया जा सकता है।
* संदर्भ के आधार पर, "निरादर" का अनुवाद करने के तरीके में "लज्जा" या "अपमानजनक" या "अपमान" शामिल हो सकता है।
* "निन्दा करना" शब्द का अनुवाद "दोषारोपण" या "लज्जा" या "अपमान" के रूप में भी किया जा सकता है।
* संदर्भ के आधार पर "निन्दा करना" का अनुवाद "डाँटना" या "आरोप लगाना" या "आलोचना करना" के रूप में भी किया जा सकता है।

(यह भी देखें: [अनादर](../other/dishonor.md), [दोष लगाना](../other/accuse.md), [डांटना](../other/rebuke.md), [झूठे ईश्वर](../kt/falsegod.md), [दीन](../kt/humble.md), [यशायाह](../names/isaiah.md),  [आराधना](../kt/worship.md))

## बाइबल संदर्भ: ##

* [1 पतरस 03:15-17](rc://hi/tn/help/1pe/03/15)
* [2 राजा. 02:17](rc://hi/tn/help/2ki/02/17)
* [2 शमूएल 13:13](rc://hi/tn/help/2sa/13/13)
* [लूका 20:11](rc://hi/tn/help/luk/20/11)
* [मरकुस 08:38](rc://hi/tn/help/mrk/08/38)
* [मरकुस 12:4-5](rc://hi/tn/help/mrk/12/04)
* [1 तीमुथियुस 03:07](rc://hi/tn/help/1ti/03/07)
* [उत्पत्ति 34:07](rc://hi/tn/help/gen/34/07)
* [इब्रानियों 11:26](rc://hi/tn/help/heb/11/26)
* [विलापगीत 02:1-2](rc://hi/tn/help/lam/02/01)
* [भजन संहिता 022:06](rc://hi/tn/help/psa/022/06)
* [व्यवस्थाविवरण 21:14](rc://hi/tn/help/deu/21/14)
* [एज्रा 09:05](rc://hi/tn/help/ezr/09/05)
* [नीतिवचन 25:7-8](rc://en/tn/help/pro/25/07)
* [भजन संहिता 006:8-10](rc://hi/tn/help/psa/006/008)
* [भजन संहिता 123:03](rc://hi/tn/help/psa/123/03)
* [1 तीमुथियुस 05:7-8](rc://hi/tn/help/1ti/05/07)
* [1 तीमुथियुस 06:13-14](rc://hi/tn/help/1ti/06/13)
* [यिर्मयाह 15:15-16](rc://hi/tn/help/jer/15/15)
* [अय्यूब 16:9-10](rc://hi/tn/help/job/16/09)
* [नीतिवचन 18:03](rc://hi/tn/help/pro/18/03)

## शब्द तथ्य: ##

* स्ट्रांग'स : H937, H954, H955, H1317, H1322, H1421, H1442, H1984, H2490, H2616, H2617, H2659, H2778, H2781, H2865, H3001, H3637, H3639, H3640, H3971, H5007, H5034, H5039, H6030, H6031, H6172, H6256, H7022, H7034, H7036, H7043, H7511, H7817, H8103, H8213, H8216, H8217, H8589, G149, G152, G153, G410, G422, G423, G808, G818, G819, G821, G1788, G1791, G1870, G2617, G3059, G3679, G3680, G3681, G3856, G5014, G5195, G5196, G5484